BODY {
font-size:16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
height: 100%;
}

font {  
	font: 14px Verdana, Arial, Helvetica, sans-serif;}

IMG {
border: none;
vertical-align: top;
}

a {  
	 color: #0066FF; text-decoration: none
}
a:hover {  
	 color:  #FF0000; text-decoration: none
	}
font {  
	font: 11px Verdana, Arial, Helvetica, sans-serif}
td {  
	font: 13px Verdana, Century Gothic, Helvetica, sans-serif}

h1 {
	color: #0066FF;
	font-weight: bold;
	font-size: 16px;

    font-style: normal;
	padding: 15px 20px 12px 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}

      #test1{
/*    background-color: #fff; */
     /*     background-image: url(image-name.jpg); */
         background-position: 100% 0%;   /*background-position: left top;    /* 0% 0% */
                                             /*background-position: left center;  /* 0% 50% */
                                             /*background-position: left bottom;  /* 0% 100% */
                                             /*background-position: right top;    /* 100% 0% */
  											 /*background-position: right center;  /* 100% 50% */
											 /*background-position: right bottom;  /* 100% 100% */
											 /*background-position: center top;   /* 50% 0% */
											 /*background-position: center center;  /* 50% 50% */
											 /*background-position: center bottom;  /* 50% 100% */
	 background-repeat: repeat-x;  /* repeat | repeat-x | repeat-y | no-repeat | inherit
      /*    background-attachment: fixed; // будет фоновое изображение скролится вместе с документом или будет зафиксировано относительно окна браузера */
      /*   border: 10px dashed green;*/
      }
    #test2{
   
         background-position: 0% 0%;  /*background-position: left top;    /* 0% 0% */
                                            /*background-position: left center;  /* 0% 50% */
                                            /*background-position: left bottom;  /* 0% 100% */
                                            /*background-position: right top;    /* 100% 0% */
  											/*background-position: right center;  /* 100% 50% */
											/*background-position: right bottom;  /* 100% 100% */
											/*background-position: center top;   /* 50% 0% */
											/*background-position: center center;  /* 50% 50% */
											/*background-position: center bottom;  /* 50% 100% */
	 background-repeat: repeat-x; /* repeat | repeat-x | repeat-y | no-repeat | inherit*/
    
      }
   
   #test3{
   
     background-position: 100% 100%; 
	 background-repeat: repeat-x; 
    
      }
    #test4{
   
     background-position: 0% 100%;  
	 background-repeat: repeat-x; 
    
      }
   #test5{
   
  
	 background-repeat: repeat-y; 
    
      }
.mhmb9pnu {
	font: bold 1px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none
}
.mhmb11pn {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none
}





TEXTAREA {
	BORDER-RIGHT: #becfe9 1px solid; BORDER-TOP: #becfe9 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #becfe9 1px solid; BORDER-BOTTOM: #becfe9 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}

.text
{
margin: 8x; 
padding:10px 30px 12px 30px;
line-height:20px;
font-size:14px; 
font-family: Arial;
text-align:justify;

}

.st2 {
color: #FF0000; 
font-weight: bold; 
}
.st2:hover {
color: #FF9933; 
font-weight: bold; 
}

.tables, .tables td, .tables .tables_td, .tables .tables_td_2, .tables .tables_td_lv, .tables .tables_td_pv, .tables .tables_td_ln, .tables .tables_td_pn
{
border-color: #cccccc;	
	}

.tables {
	

border-width: 0px 0px 0px 0px;
border-style: solid;
font-size: 15px;
line-height: 1.3em;
 }

.tables td {
border-style: solid;
border-width: 1px 1px 0px 0px;
text-align: center;
vertical-align:middle;
}
.tables .tables_td
{
text-align:center;
border-width: 1px 1px 1px 1px;
}

.tables .tables_td_2
{
border-width: 1px 1px 1px 0px;
}

.tables .tables_tr {
height: 10px;
background-color:#E8FFFF;
	}
	
.tables .tables_tr td{
border-width: 0px 0px 0px 0px;
height: 10px;
background-color:#E8FFFF;
	}
	
.tables .tables_td_lv
{
border-width: 1px 1px 1px 1px;
border-radius:10px 0px 0px 0px;
}	
.tables .tables_td_pv
{
border-width: 1px 1px 1px 0px;
border-radius:0px 10px 0px 0px;
}

.tables .tables_td_ln
{
border-radius:0px 0px 0px 10px;
border-width: 1px 1px 1px 1px;
}	
.tables .tables_td_pn
{
border-radius:0px 0px 10px 0px;
border-width: 1px 1px 1px 0px;
}